MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000011WebSolarLogDevicespublic2013-05-28 11:182013-06-10 10:46
Reportermfrijmann 
Assigned Tomfrijmann 
PrioritynormalSeverityminorReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionRelease 1.1.0Fixed in VersionRelease 1.1.0 
Summary0000011: Add refreshTime to Device.hb
DescriptionLet users change the refreshTime for there devices.
TagsNo tags attached.
Attached Files

- Relationships
related to 0000017resolvedmfrijmann Add history interval to Device.hb 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-05-27 11:43 Changeset attached => SourceForge trunk r80
2013-05-27 11:43 Changeset attached => SourceForge trunk r113
2013-05-27 11:43 Changeset attached => SourceForge trunk r137
2013-05-27 11:43 Changeset attached => SourceForge trunk r138
2013-05-27 11:43 Changeset attached => SourceForge trunk r146
2013-05-27 11:43 Changeset attached => SourceForge trunk r180
2013-05-27 11:43 Changeset attached => SourceForge trunk r199
2013-05-27 11:43 Changeset attached => SourceForge trunk r205
2013-05-27 11:43 Changeset attached => SourceForge trunk r207
2013-05-27 11:43 Changeset attached => SourceForge trunk r209
2013-05-27 11:43 Changeset attached => SourceForge trunk r216
2013-05-28 11:18 mfrijmann New Issue
2013-06-01 20:17 mfrijmann Assigned To => mfrijmann
2013-06-01 20:17 mfrijmann Status new => assigned
2013-06-08 22:16 mfrijmann Relationship added related to 0000017
2013-06-08 22:30 Changeset attached => SourceForge trunk r968
2013-06-08 22:30 Changeset attached => SourceForge trunk r969
2013-06-08 22:52 mfrijmann Status assigned => resolved
2013-06-08 22:52 mfrijmann Fixed in Version => Release 1.1.0
2013-06-08 22:52 mfrijmann Resolution open => fixed
2013-06-10 10:46 mdiphoorn Target Version => Release 1.1.0


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker